<?xml version="1.0"?>
<CombineXMesh>
	<Material
		MeshParts="cabin,Strela1,Strela2,Strela3,CylinderCab1,CylinderCab2,Strela2_skoba1,Strela2_skoba2,CylinderStrel1,CylinderStrel2,hose1,hose2,hose3,Pales"
		DiffuseMap="Combo_Cabine__d.dds"
		NormalMap="Combo_Cabine__n_d.dds"
		SpecularMap="Combo_Cabine__s_d.tga"
		TwoSided="true"
	/>
	<Material
		MeshParts="exhaust"
		DiffuseMap="trucks_chevrolet_bison_1978__d.dds"
		NormalMap="trucks_chevrolet_bison_1978__n_d.dds"
		SpecularMap="trucks_chevrolet_bison_1978__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="engine"
		DiffuseMap="trucks_k8400_skidder_front__d.dds"
		NormalMap="trucks_k8400_skidder_front__n_d.dds"
		SpecularMap="trucks_k8400_skidder_front__s_d.dds"
		TwoSided="true"
	/>
	<Material
		DiffuseMap="trucks_maz535_glass__d_a.dds"
		MeshParts="Windovs"
		Blending="alpha"
		SpecularMap="trucks_maz535_glass__s_d.dds"
	/>
	<Material
		MeshParts="Display"
		DiffuseMap="Combo_Display__d.dds"
		NormalMap=""
		SpecularMap=""
		TwoSided="true"
	/>
	<Material
		MeshParts="interior"
		DiffuseMap="Combo_Interior__d.dds"
		NormalMap="Combo_Interior__n_d.dds"
		SpecularMap="Combo_Interior__s_d.tga"
		TwoSided="true"
	/>
	<Material
		MeshParts="Logotip2,Logotip3,Logotip4,Decals_Grab"
		DiffuseMap="Logotip_Ponsse__d.dds"
		NormalMap=""
		SpecularMap=""
		TwoSided="true"
	/>
	<Material
		MeshParts="GrapplerRight,GrapplerLeft"
		DiffuseMap="trucks_ural_crane__d.dds"
		NormalMap="trucks_ural_crane__n_d.dds"
		SpecularMap="trucks_ural_crane__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="GrapplerBase,GrapplerRoot,CylinderGrappler2,CylinderG"
		DiffuseMap="Combo_Grappler __d.dds"
		NormalMap="Combo_Grappler __n_d.dds"
		SpecularMap="Combo_Grappler __s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="CylinderGrappler1,Grappler"
		DiffuseMap="trucks_k9000_forwarder_back__d.dds"
		NormalMap="trucks_k9000_forwarder_back__n_d.dds"
		SpecularMap="trucks_k9000_forwarder_back__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="Forester"
		DiffuseMap="Forester__d.dds"
		NormalMap="Forester__n_d.dds"
		SpecularMap="Forester__s_d.dds"
		TwoSided="true"
	/>
</CombineXMesh>
